Vulnerabilities > Devellion

DATE CVE VULNERABILITY TITLE RISK
2004-12-31 CVE-2004-1579 Information Disclosure vulnerability in Devellion Cubecart 2.0.1
index.php in CubeCart 2.0.1 allows remote attackers to gain sensitive information via an HTTP request with an invalid cat_id parameter, which reveals the full path in a PHP error message.
network
low complexity
devellion
5.0